<?php get_header(); ?>

			<div id="main-content">
<?php if (have_posts()): ?>
<?php $post = $posts[0]; ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
				<h1 class="page-title">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h1>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
				<h1 class="page-title">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h1>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
				<h1 class="page-title">Archive for <?php echo get_the_date('F jS, Y'); ?></h1>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
				<h1 class="page-title">Archive for <?php echo get_the_date('F, Y'); ?></h1>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
				<h1 class="page-title">Archive for <?php echo get_the_date('Y'); ?></h1>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
				<h1 class="page-title">Author Archive</h1>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
				<h1 class="page-title">Blog Archives</h1>
<?php } ?>
				<ol class="std-list">
<?php $i=0; while (have_posts()) : the_post(); ?>
					<li<?php if($i++==0): ?> class="notpad nobrdr"<?php endif; ?> id="post-<?php the_ID(); ?>">
						<h2 class="item_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
						<p class="info">Posted on <?php the_time('F jS, Y'); ?> by <?php the_author(); ?></p>
						<?php the_content('Read the rest of this entry &raquo;'); ?>
					</li>
<?php endwhile; ?>
				</ol>
				<div class="paging">
					<span class="prev"><?php next_posts_link('&laquo; Older Entries') ?></span>
					<span class="next"><?php previous_posts_link('Newer Entries &raquo;') ?></span>
				</div>
<?php else : ?>
				<ol class="std-list">
					<li class="notpad nobrdr">
						<h2>Not Found</h2>
						<p class="warning">Sorry, but you are looking for something that isn't here.</p>
					</li>
				</ol>
<?php endif; ?>

			</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>