<?php get_header(); ?>

			<div id="main-content">
<?php if (have_posts()): ?>
				<h1 class="page-title">Search Results for &quot;<?php echo get_search_query(); ?>&quot;</h1>
				<ol class="std-list">
<?php $i=0; while (have_posts()) : the_post(); ?>
					<li<?php if($i++==0): ?> class="notpad nobrdr"<?php endif; ?> id="post-<?php the_ID(); ?>">
						<h2 class="item_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
						<p class="info">Posted on <?php the_time('F jS, Y'); ?> by <?php the_author(); ?></p>
						<?php the_content('Read the rest of this entry &raquo;'); ?>
					</li>
<?php endwhile; ?>
				</ol>
				<div class="paging">
					<span class="prev"><?php next_posts_link('&laquo; Older Entries') ?></span>
					<span class="next"><?php previous_posts_link('Newer Entries &raquo;') ?></span>
				</div>
<?php else : ?>
				<ol class="std-list">
					<li class="notpad nobrdr">
						<h2>No posts found for &quot;<?php echo get_search_query(); ?>&quot;</h2>
						<p class="warning">Try a different search.</p>
					</li>
				</ol>
<?php endif; ?>

			</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
