<?php get_header(); ?>

			<div id="main-content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="single-content">
					<h1><?php the_title(); ?></h1>
					<p class="info">Posted on <?php the_time('F jS, Y'); ?> by <?php the_author(); ?></p>

<?php if (
		has_post_thumbnail( $post->ID ) &&
		( /* $src, $width, $height */ 
			$image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'post-thumbnail' ) ) &&
			$image[1] >= HEADER_IMAGE_WIDTH ) : ?>
					<div class="post_thumb">
						<?php echo get_the_post_thumbnail( $post->ID, 'post-thumbnail' ); ?>
					</div>
<?php endif; ?>

					<?php the_content(''); ?>

					<?php wp_link_pages(array('before' => '<p class="info"><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					<?php the_tags( '<p class="info"><strong>Tags:</strong> ', ', ', '</p>'); ?>
					<p class="info"><strong>Categories:</strong> <?php the_category(', ') ?></p>
				</div>

<?php comments_template(); ?>

<?php endwhile; else: ?>
				<p class="warning">Sorry, no posts matched your criteria.</p>
<?php endif; ?>

			</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
